<!--<?php print <<<EOT
-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<title>{$db_bbsname} - powered by phpwind.net</title>
<meta http-equiv="Content-Type" content="text/html; charset=$db_charset">
<meta http-equiv="expires" content="0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Cache-Control" content="no-cache">
<style type="text/css">
body{background:#f5fcff;font-family:Verdana;color:#333;font-size:12px;}
img{border:0}
*{margin:0;padding:0;}
ul{list-style-type:none;}
a{color:#067098;text-decoration:none;}
a:hover{color:#FF6600;}
.input,.input2 input{border: 1px solid;border-color: #c0c0c0 #ededed #ededed #c0c0c0;padding:2px 0px 1px 1px;font-size:12px;vertical-align:middle;color:#000;margin-bottom:.3em;margin-right:.3em;}
.btn{background:#d9d9d9;border-width:1px;vertical-align:middle;height:21px;padding-left:0.15em;padding-right:0.15em;border: 1px solid; border-color: #c0c0c0 #555 #555 #c0c0c0;}
select{border: 1px solid;border-color: #c0c0c0 #ededed #ededed #c0c0c0;}
.btn2{cursor:pointer;border:1px solid #b8d3e1;color:#333333;padding:2px 5px 1px 5px; font-family:simsun;background:#f7fbff;}
textarea{border: 1px solid;border-color: #c0c0c0 #ededed #ededed #c0c0c0;font-size:12px;}
.tal{text-align:left}
.tac{text-align:center}
.tar{text-align:right}
.fr{float:right}
.fl{float:left}
.w{font-weight:normal;}
.c{clear:both;height:0;overflow:hidden;}
.cc{clear:both;margin-right:1em;border-top:1px solid #91c900;height:1px;}
/*.xia{background:url($imgpath/admin/xia.png) 0 bottom repeat-x;padding-bottom:.2em;}*/
.xia{padding-bottom:.2em;}
.xia2{ font-weight:bold;height:23px;line-height:23px;}
hr{background:#dedede;}
.tr3 .btn{margin-bottom:3px;}
/*字体颜色*/
.s1{color:#006699;} /*蓝*/
.s2{color:#1e5494;} /*深蓝*/
.s3{color:#008800;}
.gray{color:#888;}
.f14{font-size:14px;}
.b{font-weight:bold;}
/*首页快捷*/
.mainnav{padding-top:1.3em;}
.mainnav ul{margin-left:0px;display:inline;}
.mainnav ul li{float:left;text-align:center;width:70px; padding-left:30px;height:74px;margin-left:6px;}
.mainnav ul li a{line-height:25px;text-decoration:none;display:block;width:69px;height:70px;overflow:hidden;cursor:pointer;}
.mainnav ul li a:hover{background:url($imgpath/admin/main/navh.gif) no-repeat !important;display:block;width:69px;height:70px; color:#000;}
.mainnav ul li img{display:block;margin:5px auto 0 auto;}
/*通用table*/
.t{margin:1em auto 1em;overflow:hidden;font-size:12px;}
.t table{margin:0;}
.tr3{background:url($imgpath/admin/tr3.gif) left bottom repeat-x;font-size:12px;line-height:18px;}
.tr3 td,.tr3 th{padding:.3em;padding-left:1em;}
.tr3:hover{background:#d6e9f3 url($imgpath/admin/tr3.gif) left bottom repeat-x;color:#000;}
.tr3 .input:hover{border:1px solid #2897c7;}
.tr3 td table tr td,.tr3 th table tr td{padding:.4em;padding-left:0;}
.tr3 th{text-align:left;font-weight:normal;}
.checked{background:#FFCC99 url($imgpath/admin/tr3.gif) left bottom repeat-x;font-size:12px;color:#000;}
.tips{background:#FFF1A8 url($imgpath/admin/tr3.gif) left bottom repeat-x;font-size:12px;color:#000;}
.tr2{background:#fff;color:#0b63b5;line-height:28px;padding:0 8px 0 1em;height:28px;border:1px solid #b8d3e1;border-bottom:2px solid #b8d3e1;font-weight:700;}/*必须放td里*/
.tr2 a{color:#0b63b5;}
.tr4{background:#fff url($imgpath/admin/tr3.gif) left bottom repeat-x;color:#0b63b5;padding:0 0 0 1em;height:28px;line-height:28px;}/*必须放td里*/
.tr5{line-height:22px;padding:1em;}
/*三级栏目*/
.nav3{}
.nav3 li{float:left;color:#000;margin:0 2em .5em 0;height:35px;}
.nav3 li a{color:#000;line-height:30px;border-bottom:3px solid #f5fcff;padding:0 1em .3em 1em;}
.nav3 li a:hover{border-bottom:3px solid #69cbf1;}
.nav3 li .two,.nav3 li .two:hover{border-bottom:3px solid #41b2de;font-weight:bold;}
/*新通用*/
.tt{margin:1em;color:#555;}
.tt h2{font-size:12px;height:30px;line-height:30px;padding:0 .8em 0 .8em;color:#067098;border-top:1px solid #b8d3e1;background:#fff url($imgpath/admin/h2.png) center bottom repeat-x;margin-bottom:.3em;}
.tt h3{font-size:12px;height:30px;line-height:30px;padding:0 .8em 0 .8em;color:#067098;border-top:1px solid #b8d3e1;background:#fff url($imgpath/admin/h3.png) center bottom repeat-x;margin-bottom:.3em;}
.tt .list{padding:.5em 0;}
.tt .list li{height:25px;line-height:25px;padding-left:.8em;background:url($imgpath/admin/tr3.gif) left bottom repeat-x;}
/*翻页*/
.pages{margin-bottom:3px;margin-top:3px;}
.pages ul{padding:0; margin:0;height:25px;line-height:25px;}
.pages ul li{list-style:none;float:left;}
.pages ul li a{padding:2px 5px 2px 5px;border:1px solid #87bcd8;margin-right:5px;}
.pages ul li b{padding:2px 3px 2px 7px;background:#006699;color:#fff;border:1px solid #014e75;margin-right:5px;}
.pages ul li a:hover{background:#f2f9ff;color:#333;text-decoration:none;}
.pages ul .pagesone{padding-left:12px;padding-right:12px;}
.pages input{vertical-align:middle;border:1px solid #c7e1ef;height:17px;font: 12px/15px Verdana;padding-bottom:1px;padding-left:1px;color:#333;margin-right:5px;margin-bottom:1px;}
/*bottom*/
.bottom{text-align:center;height:30px;line-height:30px;border-top:1px solid #b8d3e1;}
/*提示样式*/
.message{margin:auto;width:500px;border:3px solid #b0cee6;background:#fff;}
.message .fl{margin:10px;}
.message .fr{text-align:left;line-height:30px;width:280px;margin-top:1.8em;}
/*常用功能排列样式*/
.list2{}
.list2 li{float:left;width:10em;height:22px;line-height:22px;}

.fourm-two span{cursor:pointer;float:left;background:url($imgpath/admin/setfourm/fourm-two.gif) 0 0 no-repeat;margin-left:7px;width:24px;height:24px;}
.fourm-two .edit{background-position:0 0;width:24px;height:24px;}
.fourm-two .uesr{background-position:0 -30px;width:24px;height:24px;}
.fourm-two .cateset{background-position:0 -60px;width:24px;height:24px;}
.fourm-two .jifen{background-position:0 -90px;width:24px;height:24px;}
.fourm-two .del{background-position:0 -120px;width:24px;height:24px;}
.fourm-two .update{background-position:0 -150px;width:24px;height:24px;}
.fourm-two .jifen2{background-position:0 -3000px;width:24px;height:24px;}
.fourm-two .add{background-position:0 -180px;width:24px;height:24px;}
.fourm-two .top{background-position:0 -210px;width:24px;height:24px;}
table{font-size:12px;}
.taba a{color:#555;}
.taba a:hover{color:#000;}
.open{background:url($imgpath/admin/setfourm/fourm.gif) 0 0 no-repeat;width:12px;height:12px;margin:6px 6px 6px 0;cursor:pointer}
.close{background:url($imgpath/admin/setfourm/fourm.gif) 0 -12px no-repeat;width:12px;height:12px;margin:6px 6px 6px 0;cursor:pointer}
.none{background:url($imgpath/admin/setfourm/fourm.gif) 0 -24px no-repeat;width:12px;height:12px;margin:6px 6px 6px 0;cursor:pointer}
</style>
<script language="JavaScript">
var agt = navigator.userAgent.toLowerCase();
var is_ie = ((agt.indexOf("msie") != -1) && (agt.indexOf("opera") == -1));
var is_gecko = (navigator.product=='Gecko');
var imgpath = '$imgpath';

//check used
function getObj(id){
	return document.getElementById(id);
}
function showselect(type){
	var selects = get_tags(document,'select');
	for (i=0; i<selects.length; i++) {
		selects[i].style.visibility = type;
	}
}
function checkgroupset(chars){
	if (!confirm("确定删除吗? 如果您删除了此用户组,请到论坛缓存数据管理更新用户头衔缓冲!")) return false;
	location.href = chars;
}
function get_tags(parentobj,tag){
	if (typeof parentobj.getElementsByTagName!='undefined') {
		return parentobj.getElementsByTagName(tag);
	} else if (parentobj.all && parentobj.all.tags) {
		return parentobj.all.tags(tag);
	} else {
		return null;
	}
}
function ietruebody(){
	return (document.compatMode && document.compatMode!="BackCompat")? document.documentElement : document.body;
}
//other function
function CheckAll(form){
	var ifcheck = null;
	for (var i=0;i<form.elements.length-2;i++){
		var e = form.elements[i];
		if(e.type=='checkbox'){
			if (ifcheck === null) ifcheck = !e.checked;
			e.checked = ifcheck;
			if (typeof e.onclick == 'function') e.onclick();
		}
	}
	return ifcheck;
}
function atccheck(){
	if(document.FORM.atc_title.value==''){
		alert('标题为空');
		document.FORM.atc_title.focus();
		return false;
	} else if(document.FORM.fid.value==''){
		alert('没有选择文章所属分类');
		document.FORM.fid.focus();
		return false;
	}
	_submit();
}
function report_jump(admin_file){
	var URL=document.form1.type.options[document.form1.type.selectedIndex].value;
	location.href=admin_file+"?adminjob=report&type="+URL;
}
function level_jump(admin_file){
	var URL=document.mod.selectfid.options[document.mod.selectfid.selectedIndex].value;
	location.href=admin_file+"?adminjob=level&action=editgroup&gid="+URL;
}
function ip_jump(name){
	URL = eval('document.form1.' + name + '.options[document.form1.' + name + '.selectedIndex].value');
	location.href=URL;
}
function pwJsCheck(_this,check,tagName){
	try{
		if (typeof tagName == 'undefined') tagName = "tr";
		if (typeof check == 'undefined') {
			if (typeof _this.checked == 'boolean') {
				check = _this.checked;
			} else {
				check = false;
			}
		}
		var o = _this.parentNode;
		var i = 3;
		while(i--){
			if (o.nodeName.toLowerCase() == tagName) {
				var className =  o.className.replace(/\s?checked/ig, "");
				if (check) {
					className +=' checked';
				}
				o.className = className;
				break;
			} else {
				o = o.parentNode;
			}
		}
	}catch(e){}
}
//Cookies Function
function getCookie(name) {
    var start = document.cookie.indexOf(name + '=');
    var len = start + name.length + 1;
    if ((!start) && (name != document.cookie.substring(0, name.length))) {
        return null;
    }
    if (start==-1) {
        return null;
    }
    var end = document.cookie.indexOf(';', len);
    if (end == -1) {
        end = document.cookie.length;
    }
    return unescape(document.cookie.substring(len,end));
}
function setCookie(name, value, expires, path, domain, secure) {
	if (!expires) {
		expires = new Date();
		expires.setTime(expires.getTime()+31536000);
	}
	document.cookie = name + '=' + escape(value) +
        ( (expires) ? ';expires=' + expires.toGMTString() : '') +
        'path=' + ( (path) ? path : '/') +
        ( (domain)  ? ';domain=' + domain : '') +
        ( (secure)  ? ';secure' : '');
}
</script>
<!--
EOT;
?>